SNMPREC(1)

NAME
snmpsimd - SNMP Agents Recording tool

SYNOPSIS
snmpsimd [--help] [...]

DESCRIPTION
snmpsimd queries specified agent, stores response data in data files for subsequent playback by snmpsimd(1). snmpsimd can store a series of recordings for a more dynamic playback.

SEE ALSO
snmpsimd(1), snmpsim-datafile(1), snmpsim-mib2dev(1).

For more documentation about snmpsimd, have a look at /usr/share/doc/snmpsim/README.txt and Snapshotting: http://snmpsim.sourceforge.net/snapshotting.html.